<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (13.0.2) on Tue Dec 15 16:43:06 MUT 2020 -->
<title>Serialized Form</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="dc.created" content="2020-12-15">
<meta name="description" content="serialized forms">
<meta name="generator" content="javadoc/SerializedFormWriterImpl">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.js"></script>
</head>
<body class="serialized-form">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="doca/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<section class="serializedPackageContainer">
<h2 title="Package">Package&nbsp;doca</h2>
<ul class="blockList">
<li class="blockList">
<section class="serializedClassDetails"><a id="doca.Connexion">
<!--   -->
</a>
<h3>Class <a href="doca/Connexion.html" title="class in doca">doca.Connexion</a> extends javax.swing.JDialog implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>acceuil</h5>
<pre>javax.swing.JButton acceuil</pre>
</li>
<li class="blockList">
<h5>connect</h5>
<pre>javax.swing.JButton connect</pre>
</li>
<li class="blockList">
<h5>exit</h5>
<pre>javax.swing.JButton exit</pre>
</li>
<li class="blockList">
<h5>inscription</h5>
<pre>javax.swing.JButton inscription</pre>
</li>
<li class="blockList">
<h5>jLabel1</h5>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h5>jLabel3</h5>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h5>jLabel4</h5>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h5>jPanel1</h5>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h5>lbl_password</h5>
<pre>javax.swing.JLabel lbl_password</pre>
</li>
<li class="blockList">
<h5>lbl_username</h5>
<pre>javax.swing.JLabel lbl_username</pre>
</li>
<li class="blockList">
<h5>password</h5>
<pre>javax.swing.JPasswordField password</pre>
</li>
<li class="blockList">
<h5>username</h5>
<pre>javax.swing.JTextField username</pre>
</li>
<li class="blockList">
<h5>utilisateur</h5>
<pre>java.lang.String utilisateur</pre>
<div class="block">Creates new form Connexion</div>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
<li class="blockList">
<section class="serializedClassDetails"><a id="doca.Inscription">
<!--   -->
</a>
<h3>Class <a href="doca/Inscription.html" title="class in doca">doca.Inscription</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>acceuil</h5>
<pre>javax.swing.JButton acceuil</pre>
</li>
<li class="blockList">
<h5>Cancel</h5>
<pre>javax.swing.JButton Cancel</pre>
</li>
<li class="blockList">
<h5>connect</h5>
<pre>javax.swing.JButton connect</pre>
</li>
<li class="blockList">
<h5>inscription</h5>
<pre>javax.swing.JButton inscription</pre>
</li>
<li class="blockList">
<h5>jLabel1</h5>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h5>jLabel2</h5>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h5>jLabel3</h5>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h5>jLabel4</h5>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h5>jLabel5</h5>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h5>jPanel1</h5>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h5>lbl_password</h5>
<pre>javax.swing.JLabel lbl_password</pre>
</li>
<li class="blockList">
<h5>lbl_username</h5>
<pre>javax.swing.JLabel lbl_username</pre>
</li>
<li class="blockList">
<h5>password</h5>
<pre>javax.swing.JPasswordField password</pre>
</li>
<li class="blockList">
<h5>repass</h5>
<pre>javax.swing.JPasswordField repass</pre>
</li>
<li class="blockList">
<h5>username</h5>
<pre>javax.swing.JTextField username</pre>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
<li class="blockList">
<section class="serializedClassDetails"><a id="doca.MainMenu">
<!--   -->
</a>
<h3>Class <a href="doca/MainMenu.html" title="class in doca">doca.MainMenu</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>Cancel</h5>
<pre>javax.swing.JButton Cancel</pre>
</li>
<li class="blockList">
<h5>Connect</h5>
<pre>javax.swing.JButton Connect</pre>
</li>
<li class="blockList">
<h5>jLabel1</h5>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h5>jLabel4</h5>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h5>jPanel1</h5>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h5>lbl_password</h5>
<pre>javax.swing.JLabel lbl_password</pre>
</li>
<li class="blockList">
<h5>lbl_username</h5>
<pre>javax.swing.JLabel lbl_username</pre>
</li>
<li class="blockList">
<h5>Register</h5>
<pre>javax.swing.JButton Register</pre>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
<li class="blockList">
<section class="serializedClassDetails"><a id="doca.Modification">
<!--   -->
</a>
<h3>Class <a href="doca/Modification.html" title="class in doca">doca.Modification</a> extends javax.swing.JDialog implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>jLabel1</h5>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h5>jLabel2</h5>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h5>jLabel3</h5>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h5>jLabel4</h5>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h5>jPanel1</h5>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h5>jScrollPane2</h5>
<pre>javax.swing.JScrollPane jScrollPane2</pre>
</li>
<li class="blockList">
<h5>list</h5>
<pre>javax.swing.JList&lt;java.lang.String&gt; list</pre>
</li>
<li class="blockList">
<h5>modif</h5>
<pre>javax.swing.JTextField modif</pre>
</li>
<li class="blockList">
<h5>valider2</h5>
<pre>javax.swing.JButton valider2</pre>
</li>
<li class="blockList">
<h5>voir</h5>
<pre>javax.swing.JButton voir</pre>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
<li class="blockList">
<section class="serializedClassDetails"><a id="doca.Note">
<!--   -->
</a>
<h3>Class <a href="doca/Note.html" title="class in doca">doca.Note</a> extends javax.swing.JDialog implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>acceuil</h5>
<pre>javax.swing.JButton acceuil</pre>
</li>
<li class="blockList">
<h5>connection</h5>
<pre>java.lang.String connection</pre>
</li>
<li class="blockList">
<h5>date</h5>
<pre>com.toedter.calendar.JDateChooser date</pre>
</li>
<li class="blockList">
<h5>jLabel1</h5>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h5>jLabel2</h5>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h5>jLabel3</h5>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h5>jLabel4</h5>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h5>jPanel1</h5>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h5>jScrollPane1</h5>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
<li class="blockList">
<h5>jTextArea1</h5>
<pre>javax.swing.JTextArea jTextArea1</pre>
</li>
<li class="blockList">
<h5>myconnexion</h5>
<pre><a href="doca/Connexion.html" title="class in doca">Connexion</a> myconnexion</pre>
</li>
<li class="blockList">
<h5>notes</h5>
<pre>javax.swing.JTextField notes</pre>
</li>
<li class="blockList">
<h5>rechercher</h5>
<pre>javax.swing.JButton rechercher</pre>
</li>
<li class="blockList">
<h5>valide</h5>
<pre>javax.swing.JButton valide</pre>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
<li class="blockList">
<section class="serializedClassDetails"><a id="doca.rechercheNote">
<!--   -->
</a>
<h3>Class <a href="doca/rechercheNote.html" title="class in doca">doca.rechercheNote</a> extends javax.swing.JDialog implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>cancel</h5>
<pre>javax.swing.JButton cancel</pre>
</li>
<li class="blockList">
<h5>Cancel</h5>
<pre>javax.swing.JButton Cancel</pre>
</li>
<li class="blockList">
<h5>complete</h5>
<pre>javax.swing.JButton complete</pre>
</li>
<li class="blockList">
<h5>date</h5>
<pre>com.toedter.calendar.JDateChooser date</pre>
</li>
<li class="blockList">
<h5>jLabel1</h5>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h5>jLabel2</h5>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h5>jLabel3</h5>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h5>jLabel4</h5>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h5>jPanel1</h5>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h5>jScrollPane1</h5>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
<li class="blockList">
<h5>myconnexion</h5>
<pre><a href="doca/Note.html" title="class in doca">Note</a> myconnexion</pre>
</li>
<li class="blockList">
<h5>note</h5>
<pre>javax.swing.JTextField note</pre>
</li>
<li class="blockList">
<h5>recherche</h5>
<pre>javax.swing.JButton recherche</pre>
</li>
<li class="blockList">
<h5>resultat</h5>
<pre>javax.swing.JTextArea resultat</pre>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
<li class="blockList">
<section class="serializedClassDetails"><a id="doca.Suppression">
<!--   -->
</a>
<h3>Class <a href="doca/Suppression.html" title="class in doca">doca.Suppression</a> extends javax.swing.JDialog implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>jLabel1</h5>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h5>jLabel3</h5>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h5>jPanel1</h5>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h5>jScrollPane2</h5>
<pre>javax.swing.JScrollPane jScrollPane2</pre>
</li>
<li class="blockList">
<h5>list</h5>
<pre>javax.swing.JList&lt;java.lang.String&gt; list</pre>
</li>
<li class="blockList">
<h5>valider2</h5>
<pre>javax.swing.JButton valider2</pre>
</li>
<li class="blockList">
<h5>voir</h5>
<pre>javax.swing.JButton voir</pre>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
<li class="blockList">
<section class="serializedClassDetails"><a id="doca.Welcome">
<!--   -->
</a>
<h3>Class <a href="doca/Welcome.html" title="class in doca">doca.Welcome</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>Cancel</h5>
<pre>javax.swing.JButton Cancel</pre>
</li>
<li class="blockList">
<h5>jLabel1</h5>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h5>jLabel2</h5>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h5>jLabel3</h5>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h5>jLabel4</h5>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h5>jPanel1</h5>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h5>lbl_password</h5>
<pre>javax.swing.JLabel lbl_password</pre>
</li>
<li class="blockList">
<h5>lbl_username</h5>
<pre>javax.swing.JLabel lbl_username</pre>
</li>
<li class="blockList">
<h5>Notes</h5>
<pre>javax.swing.JButton Notes</pre>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="doca/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
